
PENGADIAN EMAS - Bug #19788

[iOS & Android][SIT][Cetak Emas] Copywriting issue for email notification on transaction status

update

19 February 2024 12:03 PM - Aziz Husein

Status: Closed Start date: 19 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

Copywriting issue for email notification on transaction status update. Attached the highlighted document and the expected.

User: uatemas119

Step

Login

Navigate to Emas Dashboard

Create ambil fisik transaction

Update the status via listening api

Expected:

Correct copywriting for email notification on transaction status update

History

#1 - 20 February 2024 04:17 PM - Wei Sheng Teo

- File Sample email cetak.pdf added

- Assignee changed from Wei Sheng Teo to Aziz Husein

- % Done changed from 0 to 100

- Estimated time set to 3.00

#2 - 22 February 2024 11:56 AM - Aziz Husein

- Status changed from New to Closed

Files

Order Berhasil.pdf 49.7 KB 19 February 2024 Aziz Husein

Cetak Emas Screen Wording V3.0.xlsx 13.8 MB 19 February 2024 Aziz Husein

Sample email cetak.pdf 39 KB 20 February 2024 Wei Sheng Teo
